export default [
	{
		"path": "/welcome",
		"name": "欢迎",
		"icon": "smile",
		"component": "./Welcome"
	},
	{
		"name": "基础设置",
		"icon": "setting",
		"path": "/setting",
		"routes": [
			{
				"name": "用户管理",
				"path": "/setting/users",
				"component": "./setting/users"
			},
			{
				"name": "角色管理",
				"path": "/setting/role",
				"component": "./setting/role"
			},
			{
				"name": "组织管理",
				"path": "/setting/organization",
				"component": "./setting/organization"
			},
			{
				"name": "工厂管理",
				"path": "/setting/factory",
				"component": "./setting/factory"
			},
			{
				"name": "车间管理",
				"path": "/setting/workshop",
				"component": "./setting/workshop"
			},
			{
				"name": "工段管理",
				"path": "/setting/section",
				"component": "./setting/section"
			},
			{
				"name": "产线管理",
				"path": "/setting/production",
				"component": "./setting/production"
			}
		]
	},
	{
		"name": "设备管理",
		"icon": "bulb",
		"path": "/device",
		"routes": [
			{
				"name": "设备台账",
				"path": "/device/account",
				"component": "./device/account"
			},
			{
				"name": "设备类型",
				"path": "/device/type",
				"component": "./device/type"
			},
			{
				"name": "设备型号",
				"path": "/device/model",
				"component": "./device/model"
			},
			{
				"name": "设备供应商",
				"path": "/device/supplier",
				"component": "./device/supplier"
			}
		]
	},
	{
		"name": "维修管理",
		"path": "/repair",
		"icon": "tool",
		"routes": [
			{
				"name": "故障报修",
				"path": "/repair/failure",
				"icon": "",
				"component": "./repair/failure"
			}
		]
	}
];